local fn = _gn(0xB0A6CFD2C69C1088)
--- SET_TASK_MOVE_NETWORK_SIGNAL_BOOL
-- @param ped :
-- @param signalName :
-- @param value :
function Global.SetTaskMoveNetworkSignalBool(ped, signalName, value)
	return _in2(fn, ped, _ts(signalName), value)
end
